Subject: (urth) Dark Star

From: Greene, Carlton <cgreene2 at hunton.com>
Date: Wed, 01 Dec 1999 09:28:00 +0000

Mantis wrote:

Maybe we should just go ahead and call the Old Sun, aka the dying sun, an
"infrared star."

In accordance with your earlier theory, this would put Erebus in the
interesting position of being an ice demon that feeds off heat. 

*More Wolfe info & archive of this list at http://www.urth.net/urth/